Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
19.01.2020, 00:06:16

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 632979
  • Themen insgesamt: 51189
  • Heute online: 590
  • Am meisten online: 1228
  • (15.01.2020, 21:35:36)
Benutzer Online

Autor Thema: [gelöst]  HTML-Mails unter Claws Mail 3.16 Cinnamon 19.2  (Gelesen 473 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] HTML-Mails unter Claws Mail 3.16 Cinnamon 19.2
« am: 20.11.2019, 10:02:46 »
Ich habe vor einiger Zeit von meinem geliebten TheBat-Mailclient unter Win auf Cinnamon 19.2 und Claws Mail 3.16 umgestellt und bin erstmal sehr zufrieden. Trotzdem möchte ich gerne HTML-Mails darstellen. Leider finde ich im Plugins-Ordner keines der benötigten HTML-Plugins wie Dillo, Fancy usw.

Wer hat die Claws-Mail 3.16 Version mit HTML-Plugin am laufen und wie installiere ich mir das benötigte Plugin?
« Letzte Änderung: 28.12.2019, 14:21:00 von Spacecowboy »

Re: HTML-Mails unter Claws Mail 3.16 Cinnamon 19.2
« Antwort #1 am: 21.11.2019, 20:28:01 »
Ich habe mal versucht auf die neuere Version 3.17 upzudaten und den passenden Dillo-HTML-Viewer zu installieren wie hier beschrieben:
https://unix.stackexchange.com/questions/491836/html-plugin-for-claws-mail-3-16

Die "alte" Claws-Mail Version 3.16 habe ich über die Anwendungsverwaltung entfernt.
Nun habe ich ein entsprechendes 3.17er .deb von https://packages.ubuntu.com/disco/amd64/claws-mail/download geladen.

Nach dem Aufruf von sudo dpkg -i claws-mail_3.17.3-1_amd64.deb bekomme ich folgenden Hinweis auf folgende zwei Abhängigkeiten:

Vormals nicht ausgewähltes Paket claws-mail wird gewählt.
(Lese Datenbank ... 343446 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von claws-mail_3.17.3-1_amd64.deb ...
Entpacken von claws-mail (3.17.3-1) ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von claws-mail:
 claws-mail hängt ab von libetpan20 (>= 1.9.2); aber:
  Version von libetpan20:amd64 auf dem System ist 1.8.0-1.
 claws-mail hängt ab von libgnutls30 (>= 3.6.5); aber:
  Version von libgnutls30:amd64 auf dem System ist 3.5.18-1ubuntu1.1.

dpkg: Fehler beim Bearbeiten des Paketes claws-mail (--install):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
Trigger für desktop-file-utils (0.23+linuxmint6) werden verarbeitet ...
Trigger für gnome-menus (3.13.3-11ubuntu1.1) werden verarbeitet ...
Trigger für mime-support (3.60ubuntu1) werden verarbeitet ...
Trigger für hicolor-icon-theme (0.17-2) werden verarbeitet ...
Trigger für man-db (2.8.3-2ubuntu0.1) werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
 claws-mail

Re: HTML-Mails unter Claws Mail 3.16 Cinnamon 19.2
« Antwort #2 am: 25.12.2019, 14:18:37 »
Ich habe mein Problem anderweitig lösen können.
Ich konnte die aktuelle Claws Mail Version 3.17.4 als Flatpak installieren. In dieser Version ist ein Plugin zur Darstellung von html-Inhalten enthalten (liteHTML).